import { request } from 'umi';

export function page(data) {
    return request(`/groupmeal/api/appid/getappidpage`, {
        method: 'post',
        data: data,
    });
}

export function add(data) {
    return request(`/groupmeal/api/appid/add`, {
        method: 'post',
        data: data,
    });
}

export function del(data) {
    return request(`/groupmeal/api/appid/delete`, {
        method: 'post',
        data: data,
    });
}

export function update(data) {
    return request(`/groupmeal/api/appid/update`, {
        method: 'post',
        data: data,
    });
}